Description: Remove jquery from sources.
 This allows the package to be rebuilt twice, since SOURCES.txt is generated at build time
Author: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Bug-Debian: http://bugs.debian.org/700556

Origin: debian
Forwarded: not-needed
Last-Update: 2014-09-06

--- a/wapiti.egg-info/SOURCES.txt
+++ b/wapiti.egg-info/SOURCES.txt
@@ -85,6 +85,5 @@
 wapitiCore/report_template/css/kube.css
 wapitiCore/report_template/css/kube.min.css
 wapitiCore/report_template/css/master.css
-wapitiCore/report_template/js/jquery-1.9.1.min.js
 wapitiCore/report_template/js/kube.buttons.js
 wapitiCore/report_template/js/kube.tabs.js
\ No newline at end of file
